import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import './assets/css/reset.scss'
import echarts from "echarts"
import 'echarts/map/js/china'
import 'echarts/map/js/province/zhejiang'
import './assets/js/huzhou'
import './assets/js/changxing'
import 'echarts-gl'

Vue.prototype.$echarts = echarts

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
